

body{ background-position:left top; }


 #newsDetail_style_01_1506318095542{width:100%;position:absolute;top:43.015625px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#newsDetail_style_01_1506318095542{width:95%;left:2.4920466595970305%;}}   @media screen and (max-width:640px) {#newsDetail_style_01_1506318095542{width:95%;top:0px;left:2.5%;}}  @media screen and (max-width:640px) { #newsDetail_style_01_1506318095542 .titleSet {font-size:20px;}} #layout_diy_1484042021{height:382.015625px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_diy_1484042021{height:418.015625px;}}   @media screen and (max-width:640px) {#layout_diy_1484042021{height:370px;}} #layout_diy_1484042021 > .view_contents{max-width:1200px;} 
 #layout_1506318122695{height:60px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1506318122695{}}   @media screen and (max-width:640px) {#layout_1506318122695{height:33px;}} #layout_1506318122695 > .view_contents{overflow:visible;max-width:1200px;} 




 #text_style_01_1598063423901{width:60.75000000000001%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;left:30px;top:0px;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1598063423901{left:20px;width:105px;}}   @media screen and (max-width:640px) {#text_style_01_1598063423901{width:96%;font-size:12px;color:#333;line-height:1.6;top:0px;left:2%;}}  #text_style_01_1598063423901>.view_contents {color:#ffffff;font-size:16px;text-align:left;} @media screen and (max-width:640px) { #text_style_01_1598063423901>.view_contents {font-size:14px;}}

 #div_blank_new01_1598063423922{width:40px;height:31px;position:absolute;left:30px;top:9px;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_blank_new01_1598063423922{left:20px;width:40px;}}   @media screen and (max-width:640px) {#div_blank_new01_1598063423922{}}  #div_blank_new01_1598063423922  {box-sizing:border-box;} #div_blank_new01_1598063423922 .modSet {background:transparent;border-right:none !important;border-top:none !important;border-left:none !important;border-style:solid;border-width:1px;border-color:#868e92;} @media screen and (min-width:641px) and (max-width:1200px) { #div_blank_new01_1598063423922  {box-sizing:border-box;}} @media screen and (max-width:640px) { #div_blank_new01_1598063423922  {box-sizing:border-box;}}

 #image_style_01_1574334892663{width:92px;height:102px;position:absolute;left:18.633540372670808%;top:63px;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1574334892663{left:20px;width:102px;}}   @media screen and (max-width:640px) {#image_style_01_1574334892663{left:37.7066666662693%;top:22px;}} #image_style_01_1574334892663 > .view_contents{overflow:visible;} 
 #div_a_includeBlock_1598063423605{width:11.5%;height:228px;position:absolute;left:79.89285714285714%;top:58px;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_a_includeBlock_1598063423605{width:14%;left:83.32354972375691%;top:46px;height:174px;}}   @media screen and (max-width:640px) {#div_a_includeBlock_1598063423605{left:calc(50% - 187.5px);top:235.00001321732998px;width:375.1000003814697px;height:186px;z-index:1;}} 

 #qqol_style_05_1599142497028{width:13.071428571428573%;position:absolute;top:252px;left:85.53571428571428%;}   @media screen and (min-width:641px) and (max-width:1200px) {#qqol_style_05_1599142497028{left:22.7%;}}   @media screen and (max-width:640px) {#qqol_style_05_1599142497028{width:96%;top:0px;left:2%;display:none;z-index:3;}} #qqol_style_05_1599142497028 > .view_contents{overflow:visible;} 

 #footerCustom_textlist_01_1600934786690{width:77.5%;position:absolute;left:0%;top:49.5px;}   @media screen and (min-width:641px) and (max-width:1200px) {#footerCustom_textlist_01_1600934786690{left:1.9993093922651934%;width:84.86187845303867%;top:38.5px;}}   @media screen and (max-width:640px) {#footerCustom_textlist_01_1600934786690{width:96%;top:0px;left:2%;z-index:4;}}  #footerCustom_textlist_01_1600934786690 .modSet {background:transparent;border-style:none;border-color:#22469a;} #footerCustom_textlist_01_1600934786690 .oneSet {color:#ffffff;text-align:left;border-style:none;border-top:none !important;border-right:none !important;border-left:none !important;border-bottom:none !important;height:57px;} #footerCustom_textlist_01_1600934786690 .twoSet {text-align:left;color:#cccccc;} @media screen and (max-width:640px) { #footerCustom_textlist_01_1600934786690 .oneSet {font-size:16px;text-align:left;height:48px;font-family:"Microsoft YaHei",微软雅黑;}}
#footerCustom_textlist_01_1600934786690/*----------------------电脑板式样式----------------------*/
#footerCustom_textlist_01_1600934786690{
	
}
/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1400px) {
	#footerCustom_textlist_01_1600934786690{
		
	}
}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {
	#footerCustom_textlist_01_1600934786690{
		
	}
}

 #footerCustom_textlist_01_1600915330554{width:100%;position:absolute;top:351.5px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#footerCustom_textlist_01_1600915330554{width:100%;left:0%;top:311px;z-index:2;}}   @media screen and (max-width:640px) {#footerCustom_textlist_01_1600915330554{width:96%;top:0px;left:2%;display:none;z-index:3;}}  #footerCustom_textlist_01_1600915330554 .modSet {background:transparent;} #footerCustom_textlist_01_1600915330554 .oneSet {color:#cccccc;font-size:18px;} @media screen and (min-width:641px) and (max-width:1200px) { #footerCustom_textlist_01_1600915330554 .oneSet {font-size:14px;}}

 #button_style_01_1733563114908{width:11.428571428571429%;position:absolute;left:67.81339590890066%;top:286.0000305175781px;}   @media screen and (min-width:641px) and (max-width:1200px) {#button_style_01_1733563114908{left:28.551919299948963%;width:42.9042904290429%;top:259px;}}   @media screen and (max-width:640px) {#button_style_01_1733563114908{width:130px;position:absolute;top:209.39167404174805px;left:63.32444458007812%;z-index:3;}} #button_style_01_1733563114908 > .view_contents{overflow:visible;}  #button_style_01_1733563114908 .btnaSet {border-color:#ffac8e;border-radius:8px;color:#ffac8e;border-style:none;}

 #copyright_style_01_1735978731067{width:71.42857142857143%;position:absolute;left:9.714285714285714%;top:427.64471435546875px;}   @media screen and (min-width:641px) and (max-width:1200px) {#copyright_style_01_1735978731067{left:0%;width:100%;}}   @media screen and (max-width:640px) {#copyright_style_01_1735978731067{width:100%;top:366.5000228881836px;left:0%;z-index:3;}} #copyright_style_01_1735978731067 > .view_contents{overflow:visible;} 
 #div_a_includeBlock_1598062528215{width:1400px;height:457.2613830566406px;position:absolute;top:5px;left:calc(50% - 700px);z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_a_includeBlock_1598062528215{width:96%;left:2%;height:473.2500305175781px;z-index:3;top:46.199981689453125px;}}   @media screen and (max-width:640px) {#div_a_includeBlock_1598062528215{width:100%;height:429px;top:0px;left:0%;}}  #comm_layout_footer{height:478.272727px;z-index:99999;}   @media screen and (min-width:641px) and (max-width:1200px) {#comm_layout_footer{height:519.1999816894531px;}}   @media screen and (max-width:640px) {#comm_layout_footer{height:709.4000205993652px;}}  #comm_layout_footer  {background:#222222;}

	body{-ms-text-size-adjust: 100% !important;-webkit-text-size-adjust: 100% !important;text-size-adjust: 100% !important;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1}
.LNewsCon .xinxi{white-space: nowrap;}
.newsText .dv-pagination .dv-link{float:left; display:inline-block; padding:0 .5em; margin:0 .25em; border:1px solid #ccc;}
.newsText .dv-pagination .dv-link.current{font-weight:bold}
.backNews,.nextNews{box-sizing:border-box;}
.btncommentSet{float:right;background-color:#369ae6;border:none;width:120px;height:35px;color:white;border-radius:5px;margin-top:8px;cursor:pointer;}
.btnclearSet{cursor:pointer;background-color:white;border:1px solid #369ae6;width:120px;height:35px;color:#369ae6;border-radius:5px;margin-top:8px;float:right;margin-left:10px;}

.revPorSet{margin-top:5px;width:calc(100% - 34px);height:200px;border:2px solid #369ae6;padding:10px 15px 10px 15px;}

@media screen and (max-width:640px) {
.backNews{width:44% !important;padding-left:5% !important;}
.nextNews{width:44% !important;padding-right:5% !important;}
.LNewsCon img{max-width:100%!important;height:auto!important;}
}

.news_pagination{
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.news_pagination .pagination_button{
    cursor: pointer;
    width: 34px;
    height: 34px;
    line-height: 34px;
    border-radius: 6px;
    font-size: 14px;
    display: inline-block;
    margin: 0 5px;
    border: 1px solid #e5e5e5;
    background: #ffffff;
}
.news_pagination .now_page{
    background: #4E6EF2;
    color: #ffffff;
    border: 0;
    width: 35px;
    height: 35px;
}
.news_pagination .show_all{
    width: 80px;
}
.news_pagination select{
    cursor: pointer;
    border-radius: 6px;
    width: 80px;
    height: 34px;
    font-size: 14px;
    display: inline-block;
    margin: 0 5px;
    border: 1px solid #e5e5e5;
    background: url('../img/newsDetail/style_01/selectIcon01.png') no-repeat 97% 50%;
    background-size: 20px;
    padding: 0 7px;
}
    .LNewsCon { width: 100%; float: left; overflow: hidden;}
    .LNewsCon img{max-width: 100%;}
    .LNewsCon video{background:#eee;}
    .LNewsCon .smallC { text-align: center;}
    .LNewsCon .smallC font { text-align: center; color: #999; padding: 0 15px;}
    .LNewsCon .abstract { width: 100%; position: relative; border: 1px solid #e1e1e7; margin: 30px auto; overflow: hidden; box-sizing:border-box; padding: 18px; border-left: 4px solid #e1e1e7;}
    .LNewsCon .newsMoreA { width: 100%; height: 50px; margin: 30px auto; border: 1px solid #efefef; box-sizing:border-box;}
    .LNewsCon .newsText{padding: 10px; height: auto; box-sizing: border-box;}
    .LNewsCon .songti { font-family: Verdana, Tahoma, 宋体; font-size: 12px;}
    .backNews { text-align: left; height: 50px; line-height: 50px; padding-left: 20px; width: 45%; float: left; word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 12px; color: #999;}
    .newsMoreA a { font-size: 12px; color: #999;}
    .nextNews { text-align: right; height: 50px; line-height: 50px; padding-right: 20px; width: 45%; float: right; word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 12px; color: #999;}

    /*测试*/
    :root{--ck-highlight-marker-yellow:#fdfd77;--ck-highlight-marker-green:#63f963;--ck-highlight-marker-pink:#fc7999;--ck-highlight-marker-blue:#72cdfd;--ck-highlight-pen-red:#e91313;--ck-highlight-pen-green:#180}.marker-yellow{background-color:var(--ck-highlight-marker-yellow)}.marker-green{background-color:var(--ck-highlight-marker-green)}.marker-pink{background-color:var(--ck-highlight-marker-pink)}.marker-blue{background-color:var(--ck-highlight-marker-blue)}.pen-red{color:var(--ck-highlight-pen-red)}.pen-green,.pen-red{background-color:transparent}.pen-green{color:var(--ck-highlight-pen-green)}
    .LNewsCon .newsText{font-size:14px;}
    @media only screen and (max-width: 640px) {
        .LNewsCon .newsText iframe,.LNewsCon .newsText video,.LNewsCon .newsText table{width:100% !important;height:auto !important;}
        .LNewsCon .newsText iframe{min-height: 240px;}
        .LNewsCon .newsText ul,.LNewsCon .newsText ol {margin-left: 1.333em}
        .LNewsCon .newsText h2 {font-size: 1.5em}
        .LNewsCon .newsText h1 {font-size: 1.9em}
        .LNewsCon .newsText table{display: block;overflow: auto;}
    }
    @media only screen and (max-width: 1200px) {
        .LNewsCon .newsText table{width:calc(95vw - 40px)}
    }
    .LNewsCon .newsText p,.LNewsCon .newsText ul,.LNewsCon .newsText ol,.LNewsCon .newsText blockquote,.LNewsCon .newsText pre {font-size: 16px;line-height:1.35;margin: 5px 0;}
    .LNewsCon .newsText h1 {font-size: 2.36em;line-height: 1.33em;padding-top: 1em;margin-bottom: 1.67em}
    .LNewsCon .newsText h1+dl {margin-top: 1em}
    .LNewsCon .newsText dd {margin-bottom: 1em}
    .LNewsCon .newsText h1:first-of-type {width: 100%;padding-top: .5em;margin-bottom: 1.17em}
    .LNewsCon .newsText h1:first-of-type+h2 {padding-top: 0}
    .LNewsCon .newsText h2 {font-size: 1.68em;line-height: 1.68em;padding-top: 0.8em;margin-bottom: 0.4em;padding-bottom: .2em;font-weight: 400}
    .LNewsCon .newsText h2:first-of-type {clear: both}
    .LNewsCon .newsText h3 {font-size: 1.36em;line-height: 1.5em;padding-top: 0.8em;margin-bottom: 0.2em;font-weight: 400}
    .LNewsCon .newsText h4 {font-size: 1.2em;line-height: 1.4em;padding-top: 0.8em;margin-bottom: 0.2em;margin-bottom: 0.2em;padding-top: 0.8em;font-weight: 400}
    .LNewsCon .newsText h5 {font-size: 1em;line-height: 1.6em;padding-top: 0.2em;margin-bottom: 0.8em;font-weight: 400}
    .LNewsCon .newsText .info-box>h2,.LNewsCon .newsText .info-box>h3,.LNewsCon .newsText .info-box>h4 {padding-top: 0}
    .LNewsCon .newsText strong,.LNewsCon .newsText b {font-weight: bold;}
    .LNewsCon .newsText i,.LNewsCon .newsText em {font-style: italic}
    .LNewsCon .newsText pre {overflow: hidden}
    .LNewsCon .newsText code {font-family: "SF Mono",menlo,monaco,"Roboto Mono",Consolas,"Lucida Console",monospace;font-size: .866666em;padding: 1.333em}
    .LNewsCon .newsText code:not(.hljs) {background: rgba(202,205,207,0.3);padding: .1em .25em;border-radius: 3px}
    .LNewsCon .newsText code:not(.hljs):after {letter-spacing: -1em;content: "\00a0"}
    .LNewsCon .newsText code:not(.hljs):before {letter-spacing: -1em;content: "\00a0"}
    .LNewsCon .newsText a code:not(.hljs) {color: #1b3af2}
    .LNewsCon .newsText .hljs {background: #2b2c26}
    .LNewsCon .newsText .hljs a {color: #fff}
    .LNewsCon .newsText .hljs code {background: none;padding: 0;font-size: 1em}
    .LNewsCon .newsText blockquote {border-left: 1px solid #bdbdbd;padding-left: 10px;padding-top: 0;font-style: italic}
    .LNewsCon .newsText kbd {display: inline-block;background: #f5f5f5;border: solid 1px #b5c6d2;border-bottom-color: #97afbf;box-shadow: inset 0 -1px 0 #97afbf;font-family: "SF Mono",menlo,monaco,"Roboto Mono",Consolas,"Lucida Console",monospace;font-size: .8em;padding: .25em .5em;line-height: 1em;vertical-align: middle;border-radius: 3px}
    .LNewsCon .newsText ul,.LNewsCon .newsText ol {margin-left: 2.666em;margin-bottom: 0.8em}
    .LNewsCon .newsText ul ul,.LNewsCon .newsText ul ol,.LNewsCon .newsText ol ul,.LNewsCon .newsText ol ol {padding-top: 0;margin-bottom: 0}
    .LNewsCon .newsText ul ul:last-of-type,.LNewsCon .newsText ul ol:last-of-type,.LNewsCon .newsText ol ul:last-of-type,.LNewsCon .newsText ol ol:last-of-type {margin-bottom: .33333em}
    .LNewsCon .newsText ul li:last-of-type,.LNewsCon .newsText ol li:last-of-type {margin-bottom: 0}
    .LNewsCon .newsText p img {margin: 0 auto;box-sizing: content-box}
    .LNewsCon .newsText iframe:not(.cke_wysiwyg_frame) {display: block;margin: 0 auto}
    .LNewsCon .newsText ol {list-style-type: decimal}
    .LNewsCon .newsText table {margin: 0;border-collapse: collapse;max-width:1180px;}
    .LNewsCon .newsText table code {word-break: break-word;white-space: normal}
    .LNewsCon .newsText table[align=left]{margin: 0 auto 0 0;}
    .LNewsCon .newsText table[align=center]{margin: 0 auto;}
    .LNewsCon .newsText table[align=right]{margin: 0 0 0 auto;}
    .LNewsCon .newsText td,.LNewsCon .newsText th {border: 1px solid #e9e9e9;min-width: 2em;padding: .4em !important;}
    .LNewsCon .newsText th {font-weight: bold;background: #fafafa;}
    .LNewsCon .newsText abbr {position: relative;cursor: default;text-decoration: none;border-bottom: 1px dotted #000}
    .LNewsCon .newsText abbr::before {content: attr(title);display: none;position: absolute;bottom: calc( -100% - 15px);left: 50%;transform: translateX(-50%);padding: 3px 5px;font-size: 0.9em;font-weight: bold;border-radius: 3px;color: #fff;background: black;white-space: nowrap}
    .LNewsCon .newsText abbr::after {content: '';display: none;position: absolute;bottom: -5px;left: 50%;transform: translateX(-50%);width: 0;height: 0;border-style: solid;border-width: 0 5px 5px 5px;border-color: transparent transparent #000 transparent;}
    .LNewsCon .newsText abbr:hover::before,.LNewsCon .newsText abbr:hover::after {display: block}
    .LNewsCon .newsText ol{display: block;list-style-type: decimal;margin-block-start: 0;margin-block-end: 0;margin-inline-start: 0px;margin-inline-end: 0px;padding-inline-start: 30px;}
    .LNewsCon .newsText ol li{list-style: decimal;font-size:1em;}
    .LNewsCon .newsText ul{display: block;list-style-type: disc;margin-block-start: 0;margin-block-end: 0;margin-inline-start: 0px;margin-inline-end: 0px;padding-inline-start: 30px;}
    .LNewsCon .newsText ul li{list-style: disc;font-size:1em;}
    .LNewsCon .newsText a{color: -webkit-link;cursor: pointer;text-decoration: underline;}
    .LNewsCon .newsText sub{vertical-align: sub;font-size: smaller;}
    .LNewsCon .newsText sup{vertical-align: super;font-size: smaller;}
    .LNewsCon .newsText .media{margin: 10px auto;max-width: 100%;}


            .LNewsCon .newsBigTit { font-size: 26px; color: ; margin-bottom: 20px; text-align: center;font-weight:;}
    .smartphoto-list{width:100%!important;height: 100%!important;}
    .smartphoto-img-wrap{width: 100%!important;transform: translateY(-50%)!important;top: 50%;position: relative;}
    .smartphoto-img-wrap>img{width:100%!important;height: auto!important;}
	#newsDetail_style_01_1506318095542 .content_load{text-align: center; padding: 10px; font-size: 12px; color: #666;}
	#newsDetail_style_01_1506318095542 .content_load .icon{ margin-right: 5px; vertical-align: middle;}
	#newsDetail_style_01_1506318095542 .content_load span{vertical-align: middle;}
	@media screen and (max-width:1199px){
		.LNewsCon .newsBigTit { font-size: 24px;}
	}
	@media screen and (max-width:767px){
		.LNewsCon .newsBigTit { font-size: 18px;}
	}
.blank_new01{width:100%;height:100%;}
.blank_new01 .roundcs{width:100%;height:100%;background:rgba(7,126,244,0.7);box-sizing: border-box;}
			.imgStyle{font-size:0;}
#image_style_01_1574334892663 .CompatibleImg img{width:100%; height:auto; margin-left:0px}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1574334892663 .CompatibleImg img{width:100%; height:auto; margin-left:0px}}@media screen and (max-width:640px) {#image_style_01_1574334892663 .CompatibleImg img{width:100%; height:100%}}	#image_style_01_1574334892663 a{
		cursor: default;
	}
	.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
	.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
	.imgStyle img{box-sizing: border-box;}
	@media screen and (max-width:1200px) {
			}
	@media screen and (max-width:767px) {
			}
.onlineStyle05 .main_box{ position: fixed; box-shadow: 0px 0px 15px rgba(0,0,0,.2); top: 50%; z-index: 100000000; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%);background: #fff;}
.onlineStyle05 .main_box .box_main_content{ background: #fff;}
.onlineStyle05 .interval{ height: 1px; background: #ccc; margin: 0 10px;}
.onlineStyle05 .item_box{ position: relative;}
.onlineStyle05 .item_box:hover .show_box{ display: block;}
.onlineStyle05 .item{ width: 16px; text-align: center; padding: 10px; margin: 7px 0; color: #808080;}
.onlineStyle05 .item .img{ background-repeat: no-repeat; width: 100%; height: 16px; background-size: 100% !important;}
.onlineStyle05 .item:hover{ background: rgb(42,140,240); color: #fff;}
.onlineStyle05 .item .text{ line-height: 1.2; font-size: 14px; margin-top: 5px; }

.onlineStyle05 .item .phone_icon{ background-image: url(../img/qqol/style_05/kefu_pc_gray.png);}
.onlineStyle05 .item:hover .phone_icon{ background-image: url(../img/qqol/style_05/kefu_pc_white.png);}

.onlineStyle05 .item .time_icon{ background-image: url(../img/qqol/style_05/time_pc_gray.png);}
.onlineStyle05 .item:hover .time_icon{ background-image: url(../img/qqol/style_05/time_pc_white.png);}

.onlineStyle05 .buycart{cursor: pointer;}
.onlineStyle05 .item .buycart_icon{ background-image: url(../img/qqol/style_05/buycart_pc_gray.png);}
.onlineStyle05 .item:hover .buycart_icon{ background-image: url(../img/qqol/style_05/buycart_pc_white.png);}
.onlineStyle05 .backup{cursor: pointer;}
.onlineStyle05 .item .backup_icon{ background-image: url(../img/qqol/style_05/backup.png);}
.onlineStyle05 .item:hover .backup_icon{ background-image: url(../img/qqol/style_05/backup_white.png);}

.onlineStyle05 .item .qr_icon{ background-image: url(../img/qqol/style_05/qr_pc_gray.png);}
.onlineStyle05 .item:hover .qr_icon{ background-image: url(../img/qqol/style_05/qr_pc_white.png);}

.onlineStyle05 .show_box{ display: none; position: absolute; right: 100%; top: 0; width: 220px; padding-bottom: 20px; }
.onlineStyle05 .show_box .contant{ background: rgb(42,140,240); border-radius: 10px 0 10px 10px; padding-bottom: 20px; max-height: 300px; overflow-y: scroll; overflow-x: hidden;}
.onlineStyle05 .show_box .contant::-webkit-scrollbar{ display: none;}
.onlineStyle05 .show_box .li_item{ padding: 12px 10px; overflow: hidden; border-bottom: 1px dashed rgba(255,255,255,.5); color: #fff; font-size: 14px; margin: 0 15px;}
.onlineStyle05 .show_box .li_item:last-of-type{ border-bottom: none;}
.onlineStyle05 .show_box .title{ border-bottom: 1px solid rgba(255,255,255,.5); text-align: center; padding: 14px 0; color: #fff; font-size: 14px;}
.onlineStyle05 .show_box .icon{ float: left; margin-top: 5px; vertical-align: top; width: 16px; height: 16px;}
.onlineStyle05 .show_box .icon .img{ width: 100%; height: 100%; background-repeat: no-repeat; background-size: 100%;}
.onlineStyle05 .show_box .text_contant{ float: left;  padding-left: 10px; width: calc( 100% - 16px); box-sizing: border-box; text-overflow: ellipsis; overflow: hidden;}
.onlineStyle05 .show_box .text_contant div{ word-break: break-all;}
.onlineStyle05 a{ color: #fff;}

.onlineStyle05 .show_box .icon .list_phone_icon{ background-image: url(../img/qqol/style_05/phone_pc.png);}
.onlineStyle05 .show_box .icon .list_wx_icon{ background-image: url(../img/qqol/style_05/wx_pc.png);}
.onlineStyle05 .show_box .icon .list_qq_icon{ background-image: url(../img/qqol/style_05/qq_pc.png);}
.onlineStyle05 .show_box .icon .list_mail_icon{ background-image: url(../img/qqol/style_05/mail_pc.png);}

.onlineStyle05 .time .contant{ color: #fff; border-radius: 50px 0 0 50px; padding: 0; height: 36px; text-align: center; line-height: 36px; font-size: 14px;}

.onlineStyle05 .qrcode .contant{ border-radius:10px 0 0 10px; padding: 20px 0 15px; text-align: center;}
.onlineStyle05 .qrcode .qrcode_img{ width: 135px; height: 135px; overflow: hidden; margin: 0 auto;}
.onlineStyle05 .qrcode .qrcode_img img{ width: 100%; }
.onlineStyle05 .qrcode .qr_text{ color: #fff; font-size: 16px; margin-top: 20px;}
.onlineStyle05 .qq_mobile{display:none;}

@media screen and (max-width:640px) {
    .onlineStyle05 .item .phone_icon{ background-image: url(../img/qqol/style_05/kefu_mobile_gray.png);}
    .onlineStyle05 .item:hover .phone_icon{ background-image: url(../img/qqol/style_05/kefu_mobile_white.png);}

    .onlineStyle05 .item .time_icon{ background-image: url(../img/qqol/style_05/time_mobile_gray.png);}
    .onlineStyle05 .item:hover .time_icon{ background-image: url(../img/qqol/style_05/time_mobile_white.png);}
	
	.onlineStyle05 .item .buycart_icon{ background-image: url(../img/qqol/style_05/buycart_mobile_gray.png);}
	.onlineStyle05 .item:hover .buycart_icon{ background-image: url(../img/qqol/style_05/buycart_mobile_white.png);}
	
	.onlineStyle05 .backup .item{background: transparent!important;}
	.onlineStyle05 .item .backup_icon{ background-image: url(../img/qqol/style_05/backup.png)!important;}
	
    .onlineStyle05 .item .qr_icon{ background-image: url(../img/qqol/style_05/qr_mobile_gray.png);}
    .onlineStyle05 .item:hover .qr_icon{ background-image: url(../img/qqol/style_05/qr_mobile_white.png);}

    .onlineStyle05 .show_box .icon .list_phone_icon{ background-image: url(../img/qqol/style_05/phone_mobile.png);}
    .onlineStyle05 .show_box .icon .list_wx_icon{ background-image: url(../img/qqol/style_05/wx_mobile.png);}
    .onlineStyle05 .show_box .icon .list_qq_icon{ background-image: url(../img/qqol/style_05/qq_mobile.png);}
    .onlineStyle05 .show_box .icon .list_mail_icon{ background-image: url(../img/qqol/style_05/mail_mobile.png);}
}
    #qqol_style_05_1599142497028 .contant{ background: #22469a;}


            #qqol_style_05_1599142497028 .main_box{ right: 0;}
        #qqol_style_05_1599142497028 .show_box{ right: 100%;}
        #qqol_style_05_1599142497028 .show_box .contant{ border-radius: 10px 0 10px 10px;}
        #qqol_style_05_1599142497028 .time .contant{ border-radius: 50px 0 0 50px;}
        #qqol_style_05_1599142497028 .qrcode .contant{ border-radius:10px 0 0 10px;}
        #qqol_style_05_1599142497028 .item:hover{ background: #22469a;}
    #qqol_style_05_1599142497028 .show_box{width: 220px;}

.footerText_01{ width: 100%; position: relative; box-sizing: border-box;padding-top: 5px;padding-bottom: 10px;background: #a2a3e9;}
.footerText_01 .text_list{display: flex;flex-wrap: wrap;}
.footerText_01 .conDiv{flex: 1;align-items: center;}
.footerText_01 .conDiv .title_box{color: #fff;height: 40px;line-height: 40px;font-size: 16px;text-align: center;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.footerText_01 .conDiv .sub_title{color: #fff;height: 30px;line-height: 30px;font-size: 14px;text-align: center;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.footerText_01 .conDiv .title_box>a{display: inline-block;max-width: 100%;white-space: nowrap;color: inherit;font-size: inherit;line-height: inherit;text-overflow: ellipsis;overflow: hidden;}
.footerText_01 .conDiv .sub_title>a{display: inline-block;max-width: 100%;white-space: nowrap;color: inherit;font-size: inherit;line-height: inherit;text-overflow: ellipsis;overflow: hidden;}
.footerText_01 .conDiv .sub_title:hover >a{text-decoration: inherit;}

@media screen and (max-width:768px) {
    .footerText_01 .conDiv{width: 50%;min-width: 50%;max-width: 50%;float: left;}
}


        /*pc*/
        #footerCustom_textlist_01_1600934786690 .footerText_01 .conDiv{min-width: calc(100% / 4);max-width: calc(100% / 4);}
        @media screen and (max-width: 1024px){/*pad*/
        #footerCustom_textlist_01_1600934786690 .footerText_01 .conDiv{min-width: calc(100% / 4);max-width: calc(100% / 4);}
        }
        @media screen and (max-width: 768px){/*mobi*/
        #footerCustom_textlist_01_1600934786690 .footerText_01 .conDiv{min-width: calc(100% / 4);max-width: calc(100% / 4);}
        }
    
        /*pc*/
        #footerCustom_textlist_01_1600915330554 .footerText_01 .conDiv{min-width: calc(100% / 4);max-width: calc(100% / 4);}
        @media screen and (max-width: 1024px){/*pad*/
        #footerCustom_textlist_01_1600915330554 .footerText_01 .conDiv{min-width: calc(100% / 4);max-width: calc(100% / 4);}
        }
        @media screen and (max-width: 768px){/*mobi*/
        #footerCustom_textlist_01_1600915330554 .footerText_01 .conDiv{min-width: calc(100% / 4);max-width: calc(100% / 4);}
        }
    .button_default01 { width: 100%; height:40px;line-height:40px; background: #fff; color: #000; box-sizing: border-box; border: 1px solid #000; font-size: 14px; cursor: pointer; transition: all ease-in .1s; -webkit-transition: all ease-in .1s; -moz-transition: all ease-in .1s; -o-transition: all ease-in .1s;white-space: pre;position: relative;}
    #button_style_01_1733563114908 .button_default .buttonImg {width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}@media screen and (min-width:641px) and (max-width:1200px) {#button_style_01_1733563114908 .button_default .buttonImg {width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}@media screen and (max-width:640px) {#button_style_01_1733563114908 .button_default .buttonImg {width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}.copyrightStyle01{text-align: center;color:#999;font-size: 14px;font-family: "Microsoft YaHei",微软雅黑;} 
.copyrightStyle01 .copyright_view{display: inline;padding-right: 10px;}
.copyrightStyle01 .icp_view{display: inline-block;padding-right: 10px;}
.copyrightStyle01 .lw_view{display: inline-block;}
.copyrightStyle01 .lw_icon{width: 18px;vertical-align: top;margin-right: 4px;}
.copyrightStyle01 .line_view a{color:inherit;}

@media screen and (max-width: 640px){
    .copyrightStyle01{font-size: 12px;line-height: 1.75;}
}
				.bottomMenu{width: 100%; box-sizing:border-box; display: none;position:fixed;bottom:0; z-index:999999;}

				.bottomMenu ul{position: relative; box-sizing: border-box; width: 100%; height: 50px; background-color: #FFFFFF; border-top: 1px solid #ddd; box-shadow: 0 0px 6px rgba(0,0,0,.1); display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
				.bottomMenu ul li{position:relative; box-sizing: border-box; -webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;padding-top:0!important;}
				.bottomMenu ul li a{display: inline-block;width: 100%;height: 100%;}
				.bottomMenu ul li .menuItem{position: relative;}
				.bottomMenu ul li .menuItem.iconTxt{top:5%;}
				.bottomMenu ul li .menuItem.txt{top: 50%;-webkit-transform: translateY(-50%);-o-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
				.bottomMenu ul li .menuItem.icon{top: 20%;}
				.bottomMenu ul li .menuIco{width: auto; height: 26px; overflow: hidden; margin: 0 auto 4px;padding-top:2px;box-sizing:border-box;}
				.bottomMenu ul li .menuIco img{width: 100%; height: 100%;box-sizing:border-box;object-fit: contain;}
				.bottomMenu ul li .menuName{font-size: 12px; white-space: nowrap; margin: auto; text-align: center; color: #666666; line-height: 1;font-family:Microsoft YaHei;}
				.bottomMenu ul li .submenuItems{position: absolute; bottom: 48px; z-index:999999; width: 100%; text-align: center; border: 1px solid #ddd; background-color: #fff; box-shadow: 0 0px 6px rgba(0,0,0,.1);}
				.bottomMenu ul li .submenuItems a{display: block; height: 36px; line-height: 36px; font-size: 12px; color: #333; border-bottom: 1px solid #ddd; }
				@media screen and (max-width:767px) {
					.bottomMenu{display: block;}
					
					body{padding-bottom:50px!important;}
				}
				